Subject: Nomads feedback
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Thu, 24 Jan 2013 08:56:17 +0530 (IST)

Please see feedback from Yomdel client on Nomads chat. 
Small things can make a difference. 
Note for future. 

Hi 

Overall the team are doing great, but I just want to draw your attention to this chat. The operator says the bags are "only worth £13.50" which resulted in the chat ending. The customer may have interpreted it as being cheap and poor quality. The operator should have said they "only cost". 

It wold be interesting to see if there is operator feedback or this chat. 

Regards 
Andy 

Begin forwarded message: 

From: [email-masked] 
Date: January 23, 2013, 7:14:10 PM GMT 
To: [email-masked] 
Subject: Your Chat Transcript 

	General Info 
	Chat Start Time : 	23/01/2013 18:36:38 
	Chat End Time : 	23/01/2013 19:13:10 
	Chat URL : 	https://www.nomadsclothing.com/retail/accessories/assorted-bags/hobo-shoulder-bag# 
	Referer URL : 	

	Name : 	gill 
	Email : 	[email-masked] 
	Phone : 	

	Initial Question : 	what are the size dimensions of your Hobo bag please. 

	Chat Transcript 
	06:37:34 PM [gill] what are the size dimensions of your Hobo bag please. 
06:38:01 PM [Gracie] Hello, my name is Gracie. Welcome to live chat support from Nomads Clothing. 
06:38:17 PM [Gracie] Please allow me some time to read your query 
06:39:56 PM [Gracie] Are you referring to the Shoulder or Sequined Bag? 
06:42:53 PM [gill] Its the Hobo Shoulder Bag SB88R and also the Assorted Vintage Bag SB60 
06:46:27 PM [Gracie] Hobo bag is of 46x32cm in dimension 

06:47:42 PM [Gracie] and the Vintage Bag is of 30x18 cm in dimension 
06:48:33 PM [gill] Thankyou for your help 
06:48:51 PM [Gracie] You are welcome 
06:50:02 PM [Gracie] The Vintage Bag is currently out of stock 
06:50:28 PM [Gracie] Do you prefer the Hobo bag instead? 
06:56:33 PM [gill] Yes, I cant decide between the Hobo bag or the Summer bag. They both look nice 
06:58:28 PM [Gracie] I would suggest to go for both, they are worth only 13.50 GBP 
06:58:58 PM [gill] Haha!! 
07:01:27 PM [Gracie] What do you think about it?